<?php 
$sql="SELECT articleid,gro,title,v,content,time FROM article WHERE gro='{$_GET['cid']}' ORDER BY articleid DESC LIMIT 15";
	/*执行数据查询语句*/  
    $result=mysql_query($sql);      
	if($result && mysql_num_rows($result)>0){
	$i=0;
	while(list($articleid,$gro,$title,$v,$content,$time)=mysql_fetch_row($result)){
	$div = $num++%2 == 0?'line1':'line2';
	 $html.= '<div class="'.$div.'">▪<a href="content.php?cid='.$gro.'&id='.$articleid.'&" target="_blank">'.$title.'</a></div>';
	 }
	 }else{
	 $html = '此栏目暂无记录';
	 }


?>